package com.dingtalk.h5app.quickstart.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @author Shawn
 */
@Controller
public class IndexController {

    @RequestMapping("/index")
    public String Index(){
        return "index";
    }

}
